.nostampa
	{
	display: none;
	}

.stampa
	{
	display: inline;
	}

.body {
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	}

.td {
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	}

a:active
	{
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	}

a:visited
	{
	color: #910003;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	}

a:link
	{
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	}

.logo
	{
	padding-bottom: 20px;
	font-size : 18px;
	font-weight : bold;
	color: #000000;
	}

.intestazionestampa
	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color: #000000;
	font-weight : bold;
	background-color: #FFFFFF;
	}

.titolo1stampa
	{
	background-color: #910003;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	color: #000000;
	font-weight : bold;
	}

.titolo2stampa
	{
	background-color: #910003;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color: #000000;
	font-weight : bold;
	}

.titolo3stampa
	{
	background-color: #910003;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color: #000000;
	font-weight : bold;
	}

.testostampa
	{
	background-color: #ffffff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #313852;
	border-color : #000000;
	}